mir_platform_graphics_test_harness(1)

NAME
mir_platform_graphics_test_harness - FIXME: FUNCTIONALITY UNKNOWN

SYNOPSIS
mir_platform_graphics_test_harness [<PLATFORM_DSO>]

DESCRIPTION
FIXME: DESCRIPTION UNKNOWN

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.